@charset "utf-8";

/* 새글 스킨 (latest) */
.mConts.m_banner02{padding:0; /* margin-top:100px; */min-height:40px;min-height:430px;/* padding:0; */}
/* .m_banner02 .imgBox{display:inline-block; padding: 50px 0 0px;position:absolute;top:0;left:50%;margin-left:-960px;width:1920px;}
.m_banner02 .imgBox+.imgBox{margin-left: 29px;} */